<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092126.762602PRP112181778491286</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:21:26-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.762602PRP112181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:21:26+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Ibérica riojana</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ibérica riojana</areaDesc>
      <polygon>42.35,-3.11 42.37,-3.07 42.37,-3.06 42.37,-3.05 42.41,-2.97 42.39,-2.94 42.41,-2.92 42.38,-2.87 42.38,-2.81 42.39,-2.78 42.38,-2.74 42.33,-2.62 42.35,-2.55 42.32,-2.52 42.32,-2.49 42.29,-2.48 42.25,-2.41 42.24,-2.34 42.29,-2.3 42.26,-2.22 42.2,-2.19 42.17,-2.23 42.13,-2.19 42.13,-2.16 42.16,-2.14 42.14,-2.08 42.11,-2.06 42.09,-2.0 42.11,-1.96 42.09,-1.92 42.06,-1.91 42.03,-1.9 42.01,-1.85 41.97,-1.86 41.93,-1.94 41.92,-1.98 41.95,-2.03 41.96,-2.11 42.02,-2.12 42.07,-2.16 42.1,-2.14 42.1,-2.24 42.11,-2.28 42.14,-2.31 42.14,-2.44 42.12,-2.46 42.11,-2.51 42.07,-2.51 42.05,-2.55 42.0,-2.58 42.01,-2.63 42.0,-2.67 42.02,-2.7 42.01,-2.74 42.03,-2.76 42.09,-2.71 42.12,-2.73 42.11,-2.79 42.05,-2.8 42.03,-2.86 42.01,-2.88 42.02,-2.91 42.08,-2.93 42.09,-3.03 42.13,-3.06 42.2,-3.13 42.25,-3.09 42.35,-3.11</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>762602</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:21:26+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Ibérica riojana</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ibérica riojana</areaDesc>
      <polygon>42.35,-3.11 42.37,-3.07 42.37,-3.06 42.37,-3.05 42.41,-2.97 42.39,-2.94 42.41,-2.92 42.38,-2.87 42.38,-2.81 42.39,-2.78 42.38,-2.74 42.33,-2.62 42.35,-2.55 42.32,-2.52 42.32,-2.49 42.29,-2.48 42.25,-2.41 42.24,-2.34 42.29,-2.3 42.26,-2.22 42.2,-2.19 42.17,-2.23 42.13,-2.19 42.13,-2.16 42.16,-2.14 42.14,-2.08 42.11,-2.06 42.09,-2.0 42.11,-1.96 42.09,-1.92 42.06,-1.91 42.03,-1.9 42.01,-1.85 41.97,-1.86 41.93,-1.94 41.92,-1.98 41.95,-2.03 41.96,-2.11 42.02,-2.12 42.07,-2.16 42.1,-2.14 42.1,-2.24 42.11,-2.28 42.14,-2.31 42.14,-2.44 42.12,-2.46 42.11,-2.51 42.07,-2.51 42.05,-2.55 42.0,-2.58 42.01,-2.63 42.0,-2.67 42.02,-2.7 42.01,-2.74 42.03,-2.76 42.09,-2.71 42.12,-2.73 42.11,-2.79 42.05,-2.8 42.03,-2.86 42.01,-2.88 42.02,-2.91 42.08,-2.93 42.09,-3.03 42.13,-3.06 42.2,-3.13 42.25,-3.09 42.35,-3.11</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>762602</value>
      </geocode>
    </area>
  </info>
</alert>
